.tooltip_perso {position: relative;}
.tooltip_box_perso {position:absolute; z-index:2; background:#eee; border:1px solid grey; display:block; display:none; color:blue;}
/*** Debug ***/
.memory_usage, .memory_use, .time_use{display:none;}
#phpressobar .details {cursor:pointer}
#presta_track .memory_usage, #presta_track .memory_use {display:block;position:absolute;border-top: 1px solid #ccc;width: 160px;}
#presta_track .memory_usage.active{background:url(theme/prestanet/skin/arrow_debug.png) right no-repeat;}
.memory_usage .title {font-weight: bold; font-size: 1.3em;}
.bg-message { padding:15px!important; border-radius: 5px; }
.bg-danger { background:#FFB6B6!important; }
/*** MODULE comment BEGIN ***/
#comment_form{padding:5px; }
.comment{border:1px solid #ddd; padding:5px; margin:5px;}
#comment_form .width-180 {width:180px !important;}
#comment_form .width-500 {width:500px !important;}
#comment_form .pfbc-element {overflow:hidden;margin-bottom:0 !important;padding-bottom:0.2em !important;}
#comment_form .pfbc-label {width:120px;float:left;}
#comment_form .pfbc-textbox {float:left;}
#comment_form .ui-button {margin-right:50px !important;}
#comment_form .error {border:1px solid #f00 !important;}
/*** MODULE comment END ***/